<template>
  <v-row no-gutters>
    <v-col>
      <breadcrumb class="pl-0 pt-2 pb-5" />
      <v-row justify="center" no-gutters>
        <v-col cols="auto" align-self="center">
          <span class="text-h5">
            {{ title }}
          </span>
        </v-col>
      </v-row>
    </v-col>
  </v-row>
</template>

<script>
import Breadcrumb from '~/components/Common/Route/Breadcrumb';
export default {
  name: 'PageTitle',
  components: {
    Breadcrumb,
  },
  props: {
    title: {
      type: String,
      required: true,
    },
  },
};
</script>
